/*
 * Bumuckl.com General Layout CSS File
 */

	@import "navigation.css";
	@import "notification.css";
	@import "pagination.css";
	@import "modules.css";
	@import "forms.css";
	@import "crooboard.css";
	
	html {
		background: #eeeeee;
	}

	body {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 14px;
		line-height: 1.5;
		background-color: #eeeeee; /* Old browsers */
		background: -moz-linear-gradient(top, rgba(162,162,162,1) 0%, rgba(238,238,238,1) 640px); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(162,162,162,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(162,162,162,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(162,162,162,1) 0%,rgba(238,238,238,1) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(162,162,162,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2a2a2', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, rgba(162,162,162,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
		background-repeat: no-repeat;
		min-height: 640px;
		min-width: 960px;
	}
	
	a, a:link, a:active, a:visited {
		color: #a50000;
		font-weight: bold;
		text-decoration:none;
	}
	
	a:hover {
		color: #111111;
	}
	
	h1 {
		font-size: 30px;
	}
	
	h2 {
		font-size: 24px;
	}
	
	h3 {
		font-size: 18px;
	}
	
	h4 { 
		font-size: 16px;
	}
	
	h5 { 
		font-size: 14px;
	}
	
	h6 { 
		font-size: 12px;
	}
	
	div#container {
		display: block;
		width: 960px;
		margin: 0px auto;
	}
	
	header#logo {
		display: block;
		height: 195px;
		
		background-image: url(../img/header.png);
		background-repeat: no-repeat;
	}
	
	div#main {
		display:block;
		background-color: #ffffff;
		border-top: 10px solid #030303;
		border-bottom: 5px solid #030303;
		box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	}
	
		section#content {
			display:block;
			width:636px;
			padding: 17px;
			float: left;
		}
		
		section#modules {
			display: block;
			width: 235px;
			padding-right: 17px;
			padding-top: 17px;
			padding-bottom: 17px;
			float: right;
		}
		
	footer.container {
		padding: 10px;
	}
		
/*
 * Content Header	
 */

	#content header {
		display: block;
		margin-bottom: 40px;
	}

	#content header h1 {
		display: block;
		line-height: 45px;
		margin: 0px;
		font-weight: bold;
		color: #a50000;
	}
	
	#content header h3 {
		display: block;
		line-height: 24px;
		margin: 0px;
		font-weight: normal;
		color: #a50000;
	}
	
/*
 * Article 
 */

	#content article header {
		margin-bottom: 25px;
	}
	
	#content article {
		text-align: justify;
	}
	
	article h1 { 
		font-size: 30px;
	}
	article h2 { 
		font-size: 24px;
	}
	article h3 { 
		font-size: 18px;
	}
	article h4 { 
		font-size: 16px;
	}
	article h5 { 
		font-size: 14px;
	}
	article h6 { 
		font-size: 12px;
	}

	#content article header h2 {
		display: inline;
		text-align: left;
		line-height: 24px;
	}
	
		#content article header h2 a, article header h2 a:active, article header h2 a:visited {
			color: #111111;
			text-decoration: none;
		}
		
		#content article header h2 a:hover {
			color: #444444;
			text-decoration: none;
		}
	
	#content article header time {
		display: inline;
		padding-left: 12px;
	}
	
	/* 
	 * BODY
	 */
	
	p {
		text-align: justify;
		line-height: 1.5;
		font-family: Helvetica;
		margin-bottom: 17px;
	}
		
	/*
		FOOTER
	*/
	
	#content article footer { 
		
	}
	
		footer .share { 
			display: block;
			height: 25px;
			margin-bottom: 10px;
			text-align: right;
		}
			
			footer .tweet { 
				display: inline-block;
				vertical-align: top;
				margin: 0px;
			}
			
			footer .fb_like {
				display: inline-block;
				vertical-align: top;
				margin: 0px;
				width: 50px;
				overflow: hidden;
			}
			
			footer .flattr {
				display: inline-block;
			}
			
		#content article footer .tags { 
			color: #444444;
		}
		
			#content article footer .tags span { 
				font-size: 12px;
				margin: 0px;
				padding-right: 5px;
				display: inline;
				font-weight: bold;
			}
			
			#content article footer .tags ul { 
				margin: 0px;
				display: inline;
				padding-left: 0px;
			}
			
			#content article footer .tags ul li { 
				padding-right: 10px;
				display: inline;
				list-style: none;
			}
			
			#content article footer .tags ul li a { 
				font-size: 12px;
				font-weight: lighter;
			}
			
		#content article footer .category { 
			color: #444444;
			margin-bottom: 10px;
		}

			#content article footer .category span { 
				font-size: 12px;
				margin: 0px;
				padding-right: 5px;
				display: inline;
				font-weight: bold;
			}

			#content article footer .category ul { 
				margin: 0px;
				display: inline;
				padding-left: 0px;
			}

			#content article footer .category ul li { 
				padding-right: 10px;
				display: inline;
				list-style: none;
			}

			#content article footer .category ul li a { 
				font-size: 12px;
				font-weight: lighter;
			}
			
		#content article footer .hascomments { 
			color: #444444;
			margin-bottom: 10px;
		}

			#content article footer .hascomments span { 
				font-size: 12px;
				margin: 0px;
				padding-right: 5px;
				display: inline;
				font-weight: bold;
			}
		
		/* Comments */
		
		#content div.comments {
			margin-top: 30px;
		}
		
		#content div.comment-form form {
			background: #f7f7f7;
			padding: 10px;
		}
		
		#content div.comments-full {
			margin-bottom: 30px;
		}
		
		#content div.comments-full div.comment {
			background: #f7f7f7;
			padding: 10px;
			margin-bottom: 2px;
		}
		
		#content article {
			margin-bottom: 40px;
		}
		
		#content article.comment {
			margin-bottom: 10px;
		}
		
		#content article.comment article.comment {
			margin-top: 10px;
			margin-left: 30px;
		}
		
		#content article.comment header {
			display: inline-block;
			padding: 6px;
			padding-bottom: 0px;
			margin: 0px;

			color: #ffffff;
			font-size: 18px;
			font-weight: normal !important;

			float: left;

			background-color:#030303;
			background: rgb(68,68,68); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(3,3,3,1) 73%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(68,68,68,1)), color-stop(73%,rgba(3,3,3,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%,rgba(3,3,3,1) 73%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(68,68,68,1) 0%,rgba(3,3,3,1) 73%); /* Opera11.10+ */
			background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%,rgba(3,3,3,1) 73%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#030303',GradientType=0 ); /* IE6-9 */
			background: linear-gradient(top, rgba(68,68,68,1) 0%,rgba(3,3,3,1) 73%); /* W3C */
		}
		
		#content article.comment header h3, #content article.comment h3 a {
			font-size: 18px;
			color: #ffffff;
			font-weight: normal;
			display: inline;
		}
		
		#content article.comment header .date {
			display: inline;
			font-size: 12px;
		}
		
		/* DEPRECATED
		#content div.comment-info {
			display: inline-block;
			width: 164px;
			background:#ffffff;
		}*/
		
		#content div.comment-body {
			display: block;
			vertical-align: top;
			background: #f7f7f7;
			border-top: 6px solid #030303;
			clear: both;
			padding: 7px;
		}
		
		#content div.comment-reply {
			display: block;
			vertical-align: top;
			background: #f7f7f7;
			padding: 7px;
			padding-top: 0px;
			text-align: right;
			font-size: 12px;
		}
		
/* SIDEBAR & POSITIONED SUFF */

	.files-bumuckl-switch {
		display: inline-block;
		position: fixed;
		right: 15px;
		bottom: 15px;
		background: #cccccc;
		padding: 10px;
	}
	
	.files-bumuckl-switch a {
		display: block;
		color: #ffffff;
		text-shadow: -1px -1px 0px #999999;
		font-size: 18px;
	}
	
	.files-bumuckl-switch a:hover, .files-bumuckl-switch:hover {
		background: #e0c0c0;
	}
	
/* FILES */

	div#files {
		display: block;
		width: 960px;
		color: #666666;
	}
	
	#files header h1 {
		font-family: Helvetica, Verdana;
		font-size: 36px;
		font-weight: normal !important;
		color: #eeeeee;
		text-shadow: -1px -1px 0px #666666;
		padding-top:100px;
		padding-bottom: 40px;
		margin: 0px;
	}
	
	#files table {
		width: 100%;
	}

	.file {
		width: 80%;
		font-weight: bold;
		font-size: 14px;
		padding: 5px;
		color: #666666;
	}

	.size {
		width: 20%;
		font-weight: bold;
		font-size: 14px;
		padding: 5px;
		color: #666666;
	}

	#files table tbody tr:nth-of-type(odd) {
		background: rgba(255,255,255,0.1);
	} 

	#files table tbody tr td {
		padding: 5px;
		font-size: 14px;
		line-height: 1.0;
		color: #666666;
	}
	
	#files a {
		color: #666666;
		font-weight: normal;
		font-size: 14px;
	}
	
	#files a:hover {
		text-decoration: underline;
	}

	#files .breadcrumbs {
		display: inline-block;
	}
	
	#files .back_button, #files .breadcrumbs a {
		display: inline-block;
		padding: 5px;
		font-size: 14px;
		background: rgb(204,204,204); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(170,170,170,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(100%,rgba(170,170,170,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, rgba(204,204,204,1) 0%,rgba(170,170,170,1) 100%); /* W3C */
		color: #666666;
		border-radius: 4px;
		box-shadow: 0px 0px 4px #666666;
		font-weight: normal !important;
		line-height: 1.0;
		margin-bottom: 20px;
		margin-right: 5px;
	}

	#files .back_button a, #files .breadcrumbs a {
		color: #666666;
		text-shadow: none;
	}

	#files .back_button a:hover, #files .breadcrumbs a:hover {
		text-decoration: none;
		text-shadow: 0px 0px 4px #eeeeee;
	}
	<!-- 0.0187s -->